=== debian/control ===
Source: cglib
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
 Michael Koch <konqueror@gmx.de>, Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk, maven-repo-helper
Build-Depends-Indep: libasm3-java, junit, libjarjar-java
Standards-Version: 3.9.1
Homepage: http://cglib.sourceforge.net
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/cglib/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/cglib

Package: libcglib-java
Architecture: all
Depends: ${misc:Depends}, libasm3-java
Conflicts: libcglib2.1-java
Provides: libcglib2.1-java
Replaces: libcglib2.1-java
Description: code generation library for Java
 cglib is a powerful, high performance and quality code generation
 library. It is used to extend Java classes and implement interfaces at
 run-time.

Package: libcglib-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libcglib-java
Description: code generation library for Java - documentation
 cglib is a powerful, high performance and quality code generation
 library. It is used to extend Java classes and implement interfaces at
 run-time.
 .
 This package includes the documentation.
