=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

# the upstream version without the +dfsg suffix:
VERSION  := `expr match $(DEB_UPSTREAM_VERSION) '\(.*\)+dfsg'`

POM_VERSION          := 2.2
MAVEN_REPO           := http://repository.sonatype.org/service/local/repositories/central/content

JAVA_HOME := /usr/lib/jvm/default-java
DEB_JARS  := asm3-attrs asm3 asm3-util junit jarjar
DEB_ANT_BUILD_TARGET := jar javadoc
DEB_ANT_ARGS         += -Dcomponent.version=$(VERSION)
JAR_DIR   := /usr/share/java

install/libcglib-java::
	mh_installpom -plibcglib-java -e$(VERSION) debian/pom.xml
	mh_installpom -plibcglib-java -e$(VERSION) debian/pom-nodep.xml
	mh_installjar -plibcglib-java -l -i$(VERSION) -e$(VERSION) debian/pom.xml \
		dist/cglib-$(VERSION).jar
	mh_installjar -plibcglib-java -l -i$(VERSION) -e$(VERSION) debian/pom-nodep.xml \
		dist/cglib-nodep-$(VERSION).jar

get-orig-source:
	uscan --upstream-version 0 --rename

get-orig-pom:
	wget -O debian/pom.xml $(MAVEN_REPO)/cglib/cglib/$(POM_VERSION)/cglib-$(POM_VERSION).pom
	perl -p -i -e 's/<version>$(POM_VERSION)/<version>'$(VERSION)'/' debian/pom.xml
