## cglib 2.2.2+dfsg

=== debian/changelog ===
cglib (2.2.2+dfsg-5) unstable; urgency=low

  [ James Page ]
  * Fix FTBFS with OpenJDK7:
    - d/ant.properties: Ensure that all classes are built to target
      Java 1.5 to ensure backwards compatibility and correct execution
      of test suite. (Closes: #673175).

  [ Damien Raude-Morvan ]
  * Merge change from James Page. Thanks!

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 30 May 2012 00:58:04 +0200

cglib (2.2.2+dfsg-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3: no changes needed.
  * d/control: Remove Michael Koch from Uploaders (Closes: #654001).
  * d/patches/04_dont_use_userhome.diff: Don't use $HOME to output debug files.
    (Closes: #666668)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 01 Apr 2012 18:46:48 +0200

cglib (2.2.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * d/copyright: Use DEP-5 format.
  * d/rules: Enable unit testing.
  * d/patches/04_skiptests_ParallelSorter.diff: Skip some failing test.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 01 Nov 2011 22:05:40 +0100
