=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>,
- Michael Koch <konqueror@gmx.de>, Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk, maven-repo-helper
-Build-Depends-Indep: libasm3-java, junit, libjarjar-java
-Standards-Version: 3.9.1
+           Damien Raude-Morvan <drazzib@debian.org>
+Build-Depends: ant, cdbs, debhelper (>= 7), default-jdk, maven-repo-helper
+Build-Depends-Indep: junit, libasm3-java, libjarjar-java
+Standards-Version: 3.9.3
 Homepage: http://cglib.sourceforge.net
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/cglib/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/cglib
 
 Package: libcglib-java
 Architecture: all
-Depends: ${misc:Depends}, libasm3-java
+Depends: libasm3-java, ${misc:Depends}
 Conflicts: libcglib2.1-java
 Provides: libcglib2.1-java
 Replaces: libcglib2.1-java
