=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,12 @@
 VERSION  := `expr match $(DEB_UPSTREAM_VERSION) '\(.*\)+dfsg'`
 
 POM_VERSION          := 2.2
-MAVEN_REPO           := http://repository.sonatype.org/service/local/repositories/central/content
+MAVEN_REPO           := http://repo1.maven.org/maven2/
 
 JAVA_HOME := /usr/lib/jvm/default-java
-DEB_JARS  := asm3-attrs asm3 asm3-util junit jarjar
+DEB_JARS  := asm3-attrs asm3-commons asm3-util junit asm3 jarjar
 DEB_ANT_BUILD_TARGET := jar javadoc
+DEB_ANT_CHECK_TARGET := test
 DEB_ANT_ARGS         += -Dcomponent.version=$(VERSION)
 JAR_DIR   := /usr/share/java
 
@@ -27,5 +28,5 @@
 	uscan --upstream-version 0 --rename
 
 get-orig-pom:
-	wget -O debian/pom.xml $(MAVEN_REPO)/cglib/cglib/$(POM_VERSION)/cglib-$(POM_VERSION).pom
+	wget -U 'Debian' -O debian/pom.xml $(MAVEN_REPO)/cglib/cglib/$(POM_VERSION)/cglib-$(POM_VERSION).pom
 	perl -p -i -e 's/<version>$(POM_VERSION)/<version>'$(VERSION)'/' debian/pom.xml
