## cglib 2.2.2+dfsg2

=== debian/changelog ===
cglib (2.2.2+dfsg2-2) unstable; urgency=medium

  * Team upload.
  * Disabled the unit tests (Closes: #768721)
  * Set the source level to fix a build failure
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Nov 2014 14:13:01 +0100

cglib (2.2.2+dfsg2-1) unstable; urgency=medium

  * Team upload.
  * Update Built-Using to refer to the asm3 source package.
  * Correctly bump the upstream version to incorporate the repack
    that includes the missing asm licence file referenced in the
    previous upload.

 -- tony mancill <tmancill@debian.org>  Tue, 11 Feb 2014 23:05:31 -0800

cglib (2.2.2+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Proper copyright attribution for asm (Closes: #738583)
    - Built-Using: libasm3-java added to debian/control
    - Missing asm license file added to cglib-nodep.jar
    - Note added to debian/copyright to mention the inclusion of asm
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.5 (no changes) 
  * Switch to debhelper level 9
  * debian/rules: Add a clean target to allow rebuilds
  * debian/copyright: Fixed a typo
  * debian/watch: Match only the 2.x releases (cglib 3 is packaged in
    libcglib3-java)
  * Use XZ compression for the upstream tarball
    (will take effect for the next upstream version)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 11 Feb 2014 11:28:10 +0100
