=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>,
            Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: ant, cdbs, debhelper (>= 7), default-jdk, maven-repo-helper
+Build-Depends: ant, cdbs, debhelper (>= 9), default-jdk, maven-repo-helper
 Build-Depends-Indep: junit, libasm3-java, libjarjar-java
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/cglib
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/cglib/
 Homepage: http://cglib.sourceforge.net
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/cglib/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/cglib
 
 Package: libcglib-java
 Architecture: all
 Depends: libasm3-java, ${misc:Depends}
+Built-Using: asm3 (= 3.3.2-2)
 Conflicts: libcglib2.1-java
 Provides: libcglib2.1-java
 Replaces: libcglib2.1-java
