=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 JAVA_HOME := /usr/lib/jvm/default-java
 DEB_JARS  := asm3-attrs asm3-commons asm3-util junit asm3 jarjar
 DEB_ANT_BUILD_TARGET := jar javadoc
-DEB_ANT_CHECK_TARGET := test
+#DEB_ANT_CHECK_TARGET := test
 DEB_ANT_ARGS         += -Dcomponent.version=$(VERSION)
 JAR_DIR   := /usr/share/java
 
@@ -24,6 +24,10 @@
 	mh_installjar -plibcglib-java -l -i$(VERSION) -e$(VERSION) debian/pom-nodep.xml \
 		dist/cglib-nodep-$(VERSION).jar
 
+clean::
+	-rm -rf build debug docs
+	mh_clean
+
 get-orig-source:
 	uscan --upstream-version 0 --rename
