=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg.*$//,uversionmangle=s/_/./ \
http://sf.net/cglib/cglib-src-(2\.[\d_.]+)\.jar debian debian/orig-tar.sh
