## cglib 3.2.0

=== debian/changelog ===
cglib (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Specify that libcglib-nodep-java breaks/replaces libcglib-java (<< 3.0)
    (Closes: #813400)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Feb 2016 17:44:26 +0100

cglib (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build with maven-debian-helper
    - Removed the patches
  * Moved the cglib-nodep jar to a separate package
  * Standards-Version updated to 3.9.6 (no changes)
  * debian/watch: Track the release tags on GitHub
  * Register the documentation with doc-base

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Jan 2016 17:51:50 +0100

cglib3 (3.1+dfsg-1) unstable; urgency=low

  * New upstream release. (Closes: #732238).
  * Bump Standards-Version to 3.9.5 (no changes were required).
  * Bump debhelper compat level to 9.
  * Replace dependencies on libasm3-java with libasm4-java.
  * Add Build-Depends on javahelper.
  * Refresh 01_jarjar.diff patch and add 02_fix_javadoc_classpath.diff.
  * Switch maintenance to Alioth pkg-java Git repositories.
  * Fix a lintian warning due to a typo in copyright file.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 25 Dec 2013 13:34:36 -0300
