=== debian/control ===
Source: cglib
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               default-jdk,
               junit4,
               libasm4-java,
               libjarjar-maven-plugin-java,
               libmaven-javadoc-plugin-java,
               maven-debian-helper (>= 2.0.4)
Standards-Version: 3.9.6
Homepage: http://cglib.sourceforge.net
Vcs-Git: git://anonscm.debian.org/pkg-java/cglib.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/cglib.git

Package: libcglib-java
Architecture: all
Depends: ${misc:Depends}, libasm4-java
Description: Code generation library for Java
 cglib is a powerful, high performance and quality code generation
 library. It is used to extend Java classes and implement interfaces at
 run-time.

Package: libcglib-nodep-java
Architecture: all
Depends: ${misc:Depends}
Breaks: libcglib-java (<< 3.0)
Replaces: libcglib-java (<< 3.0)
Built-Using: libasm4-java (= ${asm:Version})
Description: Code generation library for Java (without dependencies)
 cglib is a powerful, high performance and quality code generation
 library. It is used to extend Java classes and implement interfaces at
 run-time.
 .
 This package contains the cglib-nodep artifact.

Package: libcglib-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libcglib-java
Description: Code generation library for Java (documentation)
 cglib is a powerful, high performance and quality code generation
 library. It is used to extend Java classes and implement interfaces at
 run-time.
 .
 This package includes the documentation.
