=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_gencontrol:
	dh_gencontrol -- -Vasm:Version=$(shell dpkg-query -f '$${source:Version}' --show libasm4-java)
