=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
https://github.com/cglib/cglib/tags .*/RELEASE_([\d_]+).tar.gz
