## cglib 3.2.2

=== debian/changelog ===
cglib (3.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Apr 2016 17:33:09 +0200

cglib (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Use a secure Vcs-Git URL
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Mar 2016 11:09:53 +0100
