=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Build-Depends: debhelper (>= 9~),
                default-jdk,
                junit4,
-               libasm4-java,
+               libasm-java (>= 5.0),
                libjarjar-maven-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper (>= 2.0.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/cglib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/cglib.git
 Homepage: http://cglib.sourceforge.net
-Vcs-Git: git://anonscm.debian.org/pkg-java/cglib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/cglib.git
 
 Package: libcglib-java
 Architecture: all
-Depends: ${misc:Depends}, libasm4-java
+Depends: ${misc:Depends}, libasm-java (>= 5.0)
 Description: Code generation library for Java
  cglib is a powerful, high performance and quality code generation
  library. It is used to extend Java classes and implement interfaces at
@@ -28,7 +28,7 @@
 Depends: ${misc:Depends}
 Breaks: libcglib-java (<< 3.0)
 Replaces: libcglib-java (<< 3.0)
-Built-Using: libasm4-java (= ${asm:Version})
+Built-Using: asm (= ${asm:Version})
 Description: Code generation library for Java (without dependencies)
  cglib is a powerful, high performance and quality code generation
  library. It is used to extend Java classes and implement interfaces at
