## cglib 3.2.3

=== debian/changelog ===
cglib (3.2.3-2) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on ant (Closes: #814726)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Jun 2016 16:13:44 +0200

cglib (3.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Jun 2016 23:26:00 +0200
