=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: ant,
+               debhelper (>= 9~),
                default-jdk,
                junit4,
                libasm-java (>= 5.0),
