## cglib 3.2.4

=== debian/changelog ===
cglib (3.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Jul 2016 23:47:14 +0200

cglib (3.2.3-3) unstable; urgency=medium

  * Team upload.
  * Make the ant dependency really optional (Closes: #830204)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Jul 2016 13:17:44 +0200
