=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Package: libcglib-java
 Architecture: all
 Depends: ${misc:Depends}, libasm-java (>= 5.0)
+Suggests: ${maven:OptionalDepends}
 Description: Code generation library for Java
  cglib is a powerful, high performance and quality code generation
  library. It is used to extend Java classes and implement interfaces at
