## cglib 3.2.5

=== debian/changelog ===
cglib (3.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 16:12:40 +0200
