## cglib 3.2.6

=== debian/changelog ===
cglib (3.2.6-2) unstable; urgency=medium

  * Team upload.
  * Ignore the test failures for now. Issues were forwarded upstream by daitx.
    (Closes: #892937)

 -- Markus Koschany <apo@debian.org>  Fri, 23 Mar 2018 15:24:01 +0100

cglib (3.2.6-1) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871845)
  * Update copyright info.

  [ Emmanuel Bourg ]
  * New upstream release
    - Depend on libasm-java (>= 6.0)
    - Refreshed the patches
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 Feb 2018 00:00:32 +0100
