=== debian/control ===
--- 
+++ 
@@ -2,23 +2,23 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <nomadium@debian.org>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant,
-               debhelper (>= 9~),
+               debhelper (>= 11),
                default-jdk,
                junit4,
-               libasm-java (>= 5.0),
+               libasm-java (>= 6.0),
                libjarjar-maven-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper (>= 2.0.4)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/cglib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/cglib.git
 Homepage: http://cglib.sourceforge.net
 
 Package: libcglib-java
 Architecture: all
-Depends: ${misc:Depends}, libasm-java (>= 5.0)
+Depends: ${misc:Depends}, libasm-java (>= 6.0)
 Suggests: ${maven:OptionalDepends}
 Description: Code generation library for Java
  cglib is a powerful, high performance and quality code generation
