=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -Vasm:Version=$(shell dpkg-query -f '$${source:Version}' --show libasm-java)
