## cglib 3.2.8

=== debian/changelog ===
cglib (3.2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.8.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Tue, 02 Oct 2018 20:23:12 +0200
