=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libjarjar-maven-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper (>= 2.0.4)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/cglib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/cglib.git
 Homepage: http://cglib.sourceforge.net
