## cglib 3.2.9

=== debian/changelog ===
cglib (3.2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.9.
    - Fix FTBFS with ASM 7. (Closes: #912645)

 -- Markus Koschany <apo@debian.org>  Thu, 08 Nov 2018 14:31:16 +0100
