=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper (>= 11),
                default-jdk,
                junit4,
-               libasm-java (>= 6.0),
+               libasm-java (>= 7.0),
                libjarjar-maven-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper (>= 2.0.4)
