## cglib 3.2.10

=== debian/changelog ===
cglib (3.2.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 06 Jan 2019 01:11:54 +0100
