=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: ant,
-               debhelper (>= 11),
-               default-jdk,
-               junit4,
-               libasm-java (>= 7.0),
-               libjarjar-maven-plugin-java,
-               libmaven-javadoc-plugin-java,
-               maven-debian-helper (>= 2.0.4)
-Standards-Version: 4.2.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/cglib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/cglib.git
+Build-Depends:
+ ant,
+ debhelper (>= 11),
+ default-jdk,
+ junit4,
+ libasm-java (>= 7.0),
+ libjarjar-maven-plugin-java,
+ libmaven-javadoc-plugin-java,
+ maven-debian-helper (>= 2.0.4)
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/cglib.git
+Vcs-Browser: https://salsa.debian.org/java-team/cglib
 Homepage: http://cglib.sourceforge.net
 
 Package: libcglib-java
