## cglib 3.2.12

=== debian/changelog ===
cglib (3.2.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2019 10:19:37 +0200
