=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libjarjar-maven-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 2.0.4)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/cglib.git
 Vcs-Browser: https://salsa.debian.org/java-team/cglib
 Homepage: http://cglib.sourceforge.net
