## cglib 3.3.0

=== debian/changelog ===
cglib (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * Fixed some of the test failures with OpenJDK 17 (Closes: #1011566)
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Removed the -java-doc package

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 May 2022 15:04:55 +0200
