=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libasm-java (>= 7.0),
  libjarjar-maven-plugin-java,
- libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 2.0.4)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/cglib.git
 Vcs-Browser: https://salsa.debian.org/java-team/cglib
 Homepage: http://cglib.sourceforge.net
@@ -38,15 +37,3 @@
  run-time.
  .
  This package contains the cglib-nodep artifact.
-
-Package: libcglib-java-doc
-Section: doc
-Architecture: all
-Depends: ${misc:Depends}
-Suggests: libcglib-java
-Description: Code generation library for Java (documentation)
- cglib is a powerful, high performance and quality code generation
- library. It is used to extend Java classes and implement interfaces at
- run-time.
- .
- This package includes the documentation.
